/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.btm-menu {
  float: left;
  width: 100%;
  background: #ffffff;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.06);
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.06);
  -o-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.06);
}
.btm-menu.animation-border {
  border-bottom: 5px solid #9503c3;
}
.btm-menu.games-border {
  border-bottom: 5px solid #ff6b2c;
}
.btm-menu.xr-border {
  border-bottom: 5px solid #5c94e3;
}
.btm-menu.docs-border,
.btm-menu.fiction-border,
.btm-menu.unscripted-border {
  border-bottom: 5px solid #da291c;
}
.btm-menu .container-menu {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
}
.btm-menu ul {
  float: left;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.btm-menu ul li {
  float: left;
  position: relative;
  width: 25%;
  height: 100%;
}
.btm-menu ul li::after {
  position: absolute;
  right: 0;
  top: 0;
  content: "";
  background: #e0e3e8;
  width: 2px;
  height: 100%;
}
.btm-menu ul li:last-child {
  margin-right: 0px;
}
.btm-menu ul li:last-child::after {
  content: none;
}
.btm-menu ul li a {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 10px 10px 0px;
  border-radius: 0px;
  background: none;
  font-size: 12px;
  min-height: 50px;
  height: 100%;
  line-height: 36px;
  width: 100%;
  color: #4c565c;
  transition: all 0.5s ease;
  justify-content: center;
}
.btm-menu ul li a h4 {
  line-height: 20px;
  font-size: 12px;
  padding-top: 0.7rem;
  padding: 0;
}
@media (min-width: 768px) {
  .btm-menu ul li a h4 {
    margin: 0;
    padding-top: 0;
  }
}
.btm-menu ul li a span {
  display: inline-block;
  margin-right: 12px;
}
.btm-menu ul li a.docs:hover,
.btm-menu ul li a.fiction:hover,
.btm-menu ul li a.unscripted:hover {
  background: #da291c;
  color: #fff;
}
.btm-menu ul li a.docs:hover span,
.btm-menu ul li a.fiction:hover span,
.btm-menu ul li a.unscripted:hover span {
  color: #fff;
}
.btm-menu ul li a.docs:active,
.btm-menu ul li a.fiction:active,
.btm-menu ul li a.unscripted:active {
  background: #da291c;
  color: #fff;
}
.btm-menu ul li a.docs:active span,
.btm-menu ul li a.fiction:active span,
.btm-menu ul li a.unscripted:active span {
  color: #fff;
}
.btm-menu ul li a.docs.active,
.btm-menu ul li a.fiction.active,
.btm-menu ul li a.unscripted.active {
  background: #da291c;
  color: #fff;
}
.btm-menu ul li a.docs.active span,
.btm-menu ul li a.fiction.active span,
.btm-menu ul li a.unscripted.active span {
  color: #fff;
}
.btm-menu ul li a.docs span,
.btm-menu ul li a.fiction span,
.btm-menu ul li a.unscripted span {
  height: 35px;
  width: 30px;
  border-radius: 25px;
  color: #da291c;
}
.btm-menu ul li a.docs span:hover,
.btm-menu ul li a.fiction span:hover,
.btm-menu ul li a.unscripted span:hover {
  height: 35px;
  width: 30px;
}
.btm-menu ul li a.docs span:active,
.btm-menu ul li a.fiction span:active,
.btm-menu ul li a.unscripted span:active {
  height: 35px;
  width: 30px;
}
.btm-menu ul li a.animation:hover {
  background: #9503c3;
  color: #fff;
}
.btm-menu ul li a.animation:hover span {
  color: #fff;
}
.btm-menu ul li a.animation:active {
  background: #9503c3;
  color: #fff;
}
.btm-menu ul li a.animation:active span {
  color: #fff;
}
.btm-menu ul li a.animation.active {
  background: #9503c3;
  color: #fff;
}
.btm-menu ul li a.animation.active span {
  color: #fff;
}
.btm-menu ul li a.animation span {
  height: 35px;
  width: 30px;
  color: #9503c3;
}
.btm-menu ul li a.animation span:hover {
  background: #9503c3;
  color: #fff;
}
.btm-menu ul li a.animation span:active {
  background: #9503c3;
  color: #fff;
}
.btm-menu ul li a.animation span.active {
  background: #9503c3;
  color: #fff;
}
.btm-menu ul li a.xr:hover {
  background: #5c94e3;
  color: #fff;
}
.btm-menu ul li a.xr:hover span {
  color: #fff;
}
.btm-menu ul li a.xr:active {
  background: #5c94e3;
  color: #fff;
}
.btm-menu ul li a.xr:active span {
  color: #fff;
}
.btm-menu ul li a.xr.active {
  background: #5c94e3;
  color: #fff;
}
.btm-menu ul li a.xr.active span {
  color: #fff;
}
.btm-menu ul li a.xr span {
  height: 35px;
  width: 30px;
  color: #5c94e3;
}
.btm-menu ul li a.xr span:hover {
  background: #5c94e3;
  color: #fff;
}
.btm-menu ul li a.xr span:active {
  background: #5c94e3;
  color: #fff;
}
.btm-menu ul li a.xr span.active {
  background: #5c94e3;
  color: #fff;
}
.btm-menu ul li a.games:hover {
  background: #cc4715;
  color: #fff;
}
.btm-menu ul li a.games:hover span {
  color: #fff;
}
.btm-menu ul li a.games:active {
  background: #cc4715;
  color: #fff;
}
.btm-menu ul li a.games:active span {
  color: #fff;
}
.btm-menu ul li a.games.active {
  background: #cc4715;
  color: #fff;
}
.btm-menu ul li a.games.active span {
  color: #fff;
}
.btm-menu ul li a.games span {
  height: 35px;
  width: 30px;
  color: #cc4715;
}
.btm-menu ul li a.games span:hover {
  height: 16px;
  width: 16px;
}
.btm-menu ul li a.games span:active {
  height: 16px;
  width: 16px;
}
@media (min-width: 768px) {
  .btm-menu ul li a {
    flex-direction: row;
    flex-wrap: wrap;
    height: 50px;
    padding: 0px;
    font-size: 16px;
    align-items: center;
  }
  .btm-menu ul li a h4 {
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  .btm-menu ul li a {
    font-size: 18px;
  }
  .btm-menu ul li a h4 {
    font-size: 18px;
  }
}
